APT::FTPArchive::Release {
Origin                "hwraid.le-vert.net";
Label                 "hwraid.le-vert.net";
Suite                 "trixie";
Architectures         "i386 amd64 arm64";
Components            "main";
}
